function::kernel_short
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::kernel_short — Retrieves a short value stored in kernel memory

## Synopsis

        kernel_short:long(addr:long)

## Arguments

`addr`

  The kernel address to retrieve the short from

## Description

Returns the short value from a given kernel memory address. Reports an error when reading from the given address fails.

Prev | Up | Next
function::kernel_pointer | Home | function::kernel_string